# Uses of Class
com.databricks.jdbc.api.impl.DatabricksConnectionContext

Packages that use DatabricksConnectionContext
Package
Description
com.databricks.jdbc.common.util

## Uses of DatabricksConnectionContext in com.databricks.jdbc.common.util

Methods in com.databricks.jdbc.common.util with parameters of type DatabricksConnectionContext
Modifier and Type
Method
Description
`static List<DriverPropertyInfo>`
DatabricksDriverPropertyUtil.`buildMissingPropertiesList(DatabricksConnectionContext connectionContext)`